# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 10:03+0100\n"
"PO-Revision-Date: 2025-09-01 18:09+0000\n"
"Last-Translator: Gunny13 <gunny13@noreply.codeberg.org>\n"
"Language-Team: Italian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_waterplants/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/hades_waterplants/init.lua:182
#, fuzzy
msgid "Flowering Waterlily"
msgstr "Ninfea"

#: mods/hades_waterplants/init.lua:186
msgid "Waterlily"
msgstr "Ninfea"

#: mods/hades_waterplants/init.lua:195 mods/hades_waterplants/init.lua:235
msgid "Lives on water"
msgstr ""

#: mods/hades_waterplants/init.lua:196
msgid "Flowers in spring"
msgstr ""

#: mods/hades_waterplants/init.lua:234
msgid "Seaweed"
msgstr ""
